Bug 124529 - up2date calls mozilla directly rather than gnome browser
up2date calls mozilla directly rather than gnome browser
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libgnome (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 05:39 EDT by Nigel Metheringham
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 17:30:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Metheringham 2004-05-27 05:39:59 EDT
Description of problem:
Information button launch button launches mozilla, however my system
is configured to use firefox as the default browser

Version-Release number of selected component (if applicable):
4.3.19

How reproducible:
ALways

Steps to Reproduce:
1. Launch up2date (in X mode)
2. Click centre bar (https://rhn.redhat.com/)
3. Watch mozilla launch
Comment 1 Adrian Likins 2004-05-27 18:19:46 EDT
hmm, up2date doesnt specify a browser, the gnome url widget
is doing that... changing to a gnome bug
Comment 2 Matthew Miller 2005-04-26 11:42:32 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Ray Strode [halfline] 2005-05-11 17:30:39 EDT
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.